td {
    font-size: 12px;
}

.legionRed {
    color: #cb2127;
}
.legionRedBg {
    background-color: #cb2127;
}

.legionGray {
    color: #1e1f22 !important;
}
.legionGrayBg {
    background-color: #1e1f22 !important;
}

.legionWhite {
    color: whitesmoke;
}
.legionWhiteBg {
    background-color: whitesmoke;
}

.legionGreen {
    color: limegreen;
}

.textCenter {
    text-align: center;
}
.textRight {
    text-align: right;
}
.width100 {
    width: 100% !important;
}
.displayNone {
    display: none !important;
}
.noWrap {
    white-space: nowrap;
}
.bolder {
    font-weight: bolder;
}

.legionLightGray {
    color: lightgray;
}
.legionLightGrayBg {
    background-color: rgba(0, 0, 0, 0.03);
}
body {
    margin: 0;
    padding: 0;
}
p,a,span,div,h1,h2,h3,label,input,textarea,select,td,div {
    font-family: "Tomorrow", serif !important;
    font-weight: 400;
    font-style: normal;
}

.ui.button {
    font-family: "Orbitron", serif !important;
}
.ui.button.red {
    background-color: #cb2127 !important;
}
.ui.item.red {
    background-color: #cb2127 !important;
}

.ui.table.dataTable tbody tr:hover {
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.1) !important;
}

table.dataTable thead th {
    text-align: left !important;
}

/*.ui.segment {*/
/*    background: rgba(255,255,255,0.30) !important;*/
/*}*/

label {
    font-weight: bolder;
}
.legionGrayGradientBg {
    background-repeat: no-repeat;
    background-size: cover;
    background: rgb(70,70,70);
    background: linear-gradient(135deg, rgba(70,70,70,1) 0%, rgba(28,28,28,1) 100%) !important;
}
.boxShadow {
    box-shadow: 8px 8px 40px rgba(5,5,5,1) !important;
}
.borderRadius25 {
    border-radius: 35px !important;
}
div.ui.menu a.item {
    font-size: 14px;
}

div.dt-buttons > button.dt-button {
    border: 0;
    background: lightgray;
    border-radius: 5px;
}
div.dt-buttons > button.dt-button:hover {
    border: 0 !important;
}
div.dt-search input.dt-search {
    height: 32px;
    margin-left: -5px;
}

/**
 * Portal Nav
 */
#portalNav {
    display: flex;
    justify-content: space-between;
    height: 42px;
    background: #1e1f22;
    padding: 3px 17px 3px 17px;
    /*box-shadow: 0 0 6px #000000;*/
    /*border-bottom: 1px solid whitesmoke;*/
}
#portalNavLogo {
    width: 100px;
}
#portalNav .icon.bell {
    padding-top: 4px;
}
#navNotifications:hover {
    cursor: pointer;
}
#navNotificationsCount {
    font-size: 16px;
    color: whitesmoke;
    margin-left: -18px;
    font-weight: bolder;
    font-style: italic;
}
#navNotificationsDialog {
    position: absolute;
    right: 0;
    top: 28px;
    z-index: 1;
    width: 100%;
    max-width: 400px;
    padding: 15px;
}

#clearAllNotifsBtn {
    font-weight: bold;
    font-size: 14px;
    color: #cb2127;
}
#clearAllNotifsBtn:hover {
    cursor: pointer;
}
.diaNotification {
    padding: 5px !important;
    font-size: 12px !important;
    margin-top: 2px !important;
    margin-bottom: 2px !important;
}

.diaNotification .clearNotifBtn:hover,
.diaNotification .flagNotifBtn:hover {
    cursor: pointer;
}
.diaNotification div.ui.wide.column {
    padding: 0;
}
.diaNotification i {
    color: darkgray;
}
.diaNotification:hover {
    cursor: pointer;
}
.diaNotification:hover .notifDesc i, .diaNotification:hover .notifDesc a {
    color: #cb2127;
}

table.datatable th > input {
    font-size: 12px;
    width: 80%;
    height: 20px;
    background: none;
    border: 1px solid lightgray;
    border-radius: 5px;
    position: relative;
}

.legionGreenFlash {
    animation: animationFrames 2s infinite;
    border: 1px solid lightgreen !important;
    background: lightgreen !important;
}

.hoverPoint:hover {
    cursor: pointer;
}